Subject: [Int-area] LISP status and charter

From: "Joel M. Halpern" <[email-masked]>
Date: Thu, 22 Jan 2009 12:54:30 -0500

additional reason why I would not want to hold up forming the LISP 
working group while trying to figure out how one tests / performs 
experiments on huge scale issues.

While I have my concerns about whether LISP is the right answer to the 
Internet-wide scaling problem (it may be part of a good answer, but 
working that out is what the RRG is exploring), I conversely see it has 
being likely to be useful in a number of other ways.  One of the 
benefits of getting a WG together and getting it documented is that 
folks can then look at other uses of the technology.

Yours,
Joel
_______________________________________________
Int-area mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/int-area